{
    "Editing images for item": "Editing images for {item}",
    "Edit Images": "Edit Images",
    "Browse": "Browse",
    "Upload": "Upload",
    "Promoted": "Promoted",
    "Promote": "Promote",
    "Delete": "Delete",
    "Back": "Back",
    "Image uploaded.": "Image uploaded.",
    "image deleted": "Image deleted.",
    "Upload finished with errors: {arg}": "Upload finished with errors: {arg}"
}
